Fellow Shareholders:

We are extraordinarily fortunate to have the opportunity
to lead Goldman Sachs. Like each of our predecessors,
our mandate is to preserve the legacy of the firm while
remaining open to the change and innovation that best
meets the needs of our clients.
Our outlook has been shaped by our having been
at Goldman Sachs for an average of more than 20 years.
Each of us has been responsible for a number of
different regions and businesses across the firm,
and, with the strong leadership in each of the firms
divisions, Goldman Sachs continues to benefit from an
enduring sense of continuity. All of us at the firm are
stewards of a legacy forged over 138 years that puts our
clients at the center of everything we do.
These cultural attributes were at the very heart of
our performance this past year. For 2006, net revenues
increased 49% to $37.7 billion and net earnings rose
70% to $9.5 billion. Diluted earnings per common share
were $19.69, an increase of 76% from $11.21 for the
previous year. Our return on average common shareholders
equity was 32.8%. And as you can see in the chart to
the right, book value per common share increased 27%
in the last year, and has grown from $20.94 at the end
of our first year as a public company in 1999 to $72.62,
a compound annual rate of 19% over this period. At the
same time, the firm returned over $7.8 billion of capital
to shareholders by repurchasing 50.2 million shares of
our common stock in 2006.
While revenues grew 49% last year, our operating
expenses increased 36%. As a result, our 39% pre-tax
margin in 2006 was a recordallowing us to produce
more earnings per dollar of net revenues than at any
time since we went public. We also retained a greater
overall percentage of earnings than in previous years,
with 43.7% of revenues being paid for compensation
and related expenses.
While our business does not lend itself to predictable
earnings on a quarterly basis, over the long term, we are
committed to providing our shareholders with returns on
equity at or near the top of our industry while continuing
to grow book value and earnings per share.
In our first letter to you, we will discuss some of the
underlying strengths that helped drive our results, and
how they make Goldman Sachs competitive in the face
of contrasting business models, structural changes and
evolving client needs. We also will highlight some of the
growth opportunities we see in various markets and
regions and conclude with a few brief points about
managing the firm in different market environments.
The Evolving Needs of Our Clients
In recent years, the changing needs of our clients,
technological advancements and the global integration of
markets and economies have spurred structural changes
in securities markets and, in turn, across all of our businesses

Increasingly, clients expect firms like Goldman Sachs
to commit capital on their behalf when executing
transactions. This has shifted the landscape in virtually
every aspect of our business. In investment banking,
offering strategic advice remains at the center of what
we do. Clients frequently expect our advice to be
accompanied by the provision of the capital necessary to
make that advice actionable. For example, Goldman Sachs
was the lead advisor to Mittal Steel in its acquisition of
Arcelor. We not only provided strategic advice but also
a significant financing commitmentwhich was critical
to the feasibility of the bid.
In securities sales and trading, market making has
always been essential to the liquidity, efficiency and stability
of financial markets. Increasingly, however, our clients
look to us to execute large, complex or capital-intensive
transactions on their behalf.
Our investment management clients seek advice
focused on achieving the best long-term performance for
their portfolios. While we must produce consistently
strong results for our clients, our approach must be
balanced with the right asset and risk allocation specific
to each clients needs. This requires identifying and
developing innovative products and strategies that seek
to optimize returns, while minimizing risk.
??????????????????????????????????????????
Our focus on the needs of our clients has never
wavered. The question for us remains, however, how
Goldman Sachs can best meet those needs.
Today, it has become almost axiomatic that firms
like Goldman Sachs can be an advisor, financier and
co-investor. However, we have long believed that not only
can Goldman Sachs fulfill these roles, but we must do
so in order to be effective for our clients.
Guided by this client focus, we must constantly
re-examine the boundaries of our businesses and identify
new opportunities. This continuous review of our
strategy has led us to restructure a number of businesses
to better address the needs of our clients.
 Financing Group. We created the financing group
centralizing all financing-related advice, origination
and execution within the firm. Our investment
banking clients today benefit from greater connectivity
within our capital markets franchise through
innovative financing and risk management solutions
across the equity, credit and derivatives spectrum.
 Credit and Equity Integration. We combined the
key elements in our capital markets sales and trading
operationcash equities, credit, derivatives and
convertiblesand housed them in consolidated
groups so our clients needs are served seamlessly
across the entire capital structure.
 High-Touch and Low-Touch Trading. We recognized
early on that the impact of technology and our
clients desire to execute trades through multiple
channels were going to fundamentally alter the
cash equities market. We restructured our equities
business to respond to the priorities of our clients.
We developed and built out electronic execution
platforms that now trade approximately 500 million
shares a day. At the same time, we refined our
high-touch trading, facilitating complex client
transactions through a combination of our execution
capability and our willingness to assume market
risk and commit capital.
 Investing Platforms. We built out our investing
platforms and more closely coordinated their
activities with investment banking. We broadened
our merchant banking focus to different asset
classes, closing a $6.5 billion Infrastructure Fund
and a $5.25 billion Mezzanine Fund in the last year.
 Alternative Assets. As an early entrant in both the
alternative asset management and prime brokerage
spaces, we recognized the important role private
pools of capital would play across markets.
With $145 billion of alternative assets under
management, Goldman Sachs is one of the largest
managers of direct hedge fund and hedge fund
of fund assets as well as private equity portfolios
of funds. Our securities services business, which
provides financing, securities lending, fund
administration and other services for many of
the worlds largest hedge funds, has seen its client
base double and balances triple in size in the
last five years. The development of these businesses
has helped make us more effective advisors and
investment managers.
??????????????????????????????????????
When we began to implement these changes, we did so
at a time when we already had a strong franchise across
many of our businesses. Change, understandably, seemed
unduly risky to many.

Two hallmarks of the firm gave us the confidence
to initiate these changes. First, staying close to clients
has allowed Goldman Sachs to identify and anticipate
opportunities at an early stage. Our proximity to clients
allows us to understand early on what is required to meet
their changing needs. And we have learned the value in
being willing to embrace the risk of altering our model to
supply that response.
Today, we hold leading positions in M&A advisory
and underwriting, maintain significant market share
in the equity, fixed income, currency and commodity
markets, and have one of the largest, best-performing
investment management platforms in the world. Clients
have never been more important to Goldman Sachs
and Goldman Sachs has never been better positioned or
capable of meeting the varying needs of our clients.
The second factor that has defined our response to
change is our culture. We strongly believe that the shared
values embodied in our people are our most powerful
competitive advantage.
Our emphasis on teamwork is not an abstract
goal, but a living, breathing reality. It allows us to
complement an individuals skills and expertise with his
or her colleagues to provide exceptional client service
across different parts of the firm and components
of a clients transaction. This teamwork is ingrained
in Goldman Sachs. Our people approach their
responsibilities through the lens of a partnership.
They feel ownership of the entire firm, not just
of their division or region. On a daily basis, this
translates into a real sense of collaboration.
Our focus on people begins with recruiting
the right individuals one-by-one to Goldman Sachs.
We then help develop their careers with regular
and specific feedback and opportunities to work in
different parts of Goldman Sachs. We believe this effort
has paid off with high levels of retention and deep
experience across the firm, despite the intense competition
for talent in our industry.
Our industry and the firms work environment are
fertile ground for innovation. We reward people who
develop new ideas and new ways of serving our clients.
Whether it is anticipating change in equity market
structure, identifying opportunities in distressed investing,
exploring alternative energy solutions or recognizing
the important roles private pools of capital would play,
our people have searched out and been receptive to new
ideas and market opportunities.
Growth Opportunities
While we have been fortunate in identifying and acting
on many opportunities in recent years, we see certain areas
today where the firm has been uneven in its response.
One area that we believe needs increased focus is our
strategy in new and developing markets, particularly
India, Russia, Brazil and the Middle East.
Certainly, the strength of our franchise in China
continues to benefit from our continuous involvement in
the country since the early 1990s. Two years ago, we
established Goldman Sachs Gao Hua Securities Company
Limited, our joint venture in China, in conjunction with
the creation of a domestic securities company, Beijing Gao
Hua Securities Company Limited. This unique structure
gives us the ability to operate in the domestic Chinese
markets. This past year, we made an important strategic
investment in Industrial and Commercial Bank of
China Limited (ICBC), Chinas largest commercial bank.
We did so through a strategic cooperation agreement in
which we committed to advise ICBC on important risk
management, infrastructure and business development
issues. Equally critical, ICBC will help us identify new
clients and opportunities in one of the most significant
markets we are operating in today.
While we believe we have a strong presence in
China, we need to establish a more meaningful presence
in India, Russia, Brazil and the Middle East. In India,
we are establishing, through Goldman Sachs India,
a deeper investment banking and securities business.
We have strong relationships with many of the largest
corporations in India, but the countrys rapid growth
and strong talent pool merit a much more dedicated
on-the-ground presence.
Russia, with an increasing number of companies
focused on international growth, represents strong
investment banking, sales and trading and private banking
opportunities. We recently opened an office in Moscow
and have professionals focused on serving clients in each
of these divisions.
In Brazil, we were recently granted a local foreign
exchange license and are moving aggressively to build
a significant sales and trading operation. At the same
time, we have new leadership in place in our Investment
Banking division in So Paulo and are intent on further
strengthening our relationships in Brazil and across
Latin America.
In the Middle East, Goldman Sachs is opening
offices in the Arabian Gulf to work more closely with our
investment banking and private wealth management clients.
We see other areas across the firm where we believe
there is strong growth potential. These include widening
our investment banking footprint to work with a broader
circle of corporate clients. Many smaller companies in the
so-called middle market may benefit from our strategic
advice, financing know-how and capital even more than
larger companies.
We also see opportunities in advising governments
and investors on the sale and purchase of public infrastructure
assets like airports, shipping ports, toll roads
and bridges. In the insurance sector, the management
of certain assets, such as variable annuities, allows us
to extend our core competency in risk management
and our trading expertise. We also are building a private
banking capability within our private wealth management
business as part of our strategy to provide a full range of
services to our clients.
????????????????????????????????????????????
This past year, Goldman Sachs lost an individual who
deeply embodied our culture and spirit.
In August, John L. Weinberg, Senior Chairman and
former Senior Partner, passed away. During his more than
56 years with Goldman Sachs, John built many of the
firms most enduring client relationships and, through
his leadership, helped elevate the firms global stature.
Johns commitment to service and ideals bigger than one
person infused his sense of obligation to the firm and
its culture. He was a visionary, and while this description
can often be overstated, it does not do justice to the
confidence he inspired, the clarity in thinking he expressed
and the integrity he exhibited throughout his career.
John was a crucial link in a virtuous cycle of people
helping those they work with, caring not only about
their division, but also about the firm by serving on
various firmwide committees or task forces and extending
that ethic to their communities and countries.
The culture of service that John personified
has continually evolved and, today, is represented in
his successors.
Hank Paulson, who had served as Goldman Sachs
Chairman and CEO for the last seven years, was
nominated and confirmed as the United States 74th
Secretary of the Treasury. Each of us is indebted to Hank
in our own way but all of us miss his tireless passion, sage
counsel and innate leadership. He led Goldman Sachs
through both exhilarating and difficult times. In the wake
of the bursting of the technology bubble, Hank forced
the firm and many in the industry to ask uncomfortable
questions. And he held himself to that same scrutiny.
Like his four immediate predecessors, Hank wanted
to help make a difference through government service.
We are proud of him and wish him every success. In many
ways, however, Hanks decision is not unique. Our
people, from those junior to those senior, are passionate
about effecting change either through the firm or in
their personal lives.
This past year, we celebrated Community
TeamWorks 10th anniversary. In that time, the people
of Goldman Sachs have volunteered with over 830
community partners in 9,400 projects to help over
600,000 people in need. Every day between April
and August of each year, people across the firm come
together to spend time with a child or senior, help
to build affordable housing, teach young people in
schools, clean up parks or work for their communities
in countless other ways.
While the combined effect of this volunteerism is
possible to quantify in numbers, it is impossible to quantify
in terms of the impact it has on Goldman Sachs.
It reinforces the sense of obligation we all share not
only to one another but also to the well-being of
our communities. We dont require that any of our people
participate in Community TeamWorks, but approximately
18,000 people in the firm volunteered to do so in 2006.
We are also proud that Goldman Sachs received a
public service distinction for an action that came directly
out of our business. In November, the firm accepted
the Secretary of States Award for Corporate Excellence for
the donation of 680,000 acres of ecologically precious
land in Tierra del Fuego, Chile. In 2002, we purchased
a portfolio of distressed debt, which included notes
secured by this environmentally significant forestland.
We determined that this unique tract of land could and
should be preserved. With the Wildlife Conservation
Society (WCS), we announced a partnership to protect
much of the wilderness at the southernmost edge of South
America. Through this unprecedented private/public
alliance, Goldman Sachs and the WCS are working with
Chilean conservationists and other partners to establish
a world-class nature reserve that preserves and protects
this extraordinary land.
Over the last two years, the firm assisted six
European governments in developing the International
Finance Facility for Immunisation (IFFIm), which came
to fruition this past year. This innovative structure
will provide a steady stream of immunization funds for
programs in 70 developing countries by issuing debt
in capital markets backed by multiyear grants from
sovereign donor governments. These funds are projected

to help save the lives of five million children in the
next ten years. IFFIm is an important example of the
power of capital markets to address some of societys
most important issues.
This is particularly true in the area of the environment.
In the last year, we have expanded our trading activities
in the carbon emissions market to include trading and
investing in project-based emission reduction credits
and pricing emission risk, in addition to the trading of
carbon credits. Innovative trading in these new markets
can be a source of meaningful action to address global
climate change.
Lastly, given the integration of markets and economies,
improvements in transportation and communication
networks and the development of capital markets around
the world, Goldman Sachs is well positioned to be a catalyst
for financial progress, innovation and economic growth.
We are proud to be able to work with many countries,
both with developed and emerging markets, as they
restructure and reform their economies and financial systems.
We believe strongly that Goldman Sachs, through
the skill and know-how of its people, is contributing to
the development of vibrant and dynamic markets that
can efficiently allocate capital to their most productive
use. Such markets are a vital precursor to sustainable
economic growth and security, as millions of people
are experiencing the benefits of market development
around the world.
??????????????????????????????????????????????????????????????????
The broader business environment has been very favorable
for the past several years, and thus far in 2007, the
financial and economic outlook across the global economy
has remained generally positive. However, we are always
cognizant that conditions can change quickly and in
unforeseen ways. We continually remind ourselves that
the recent pace of revenue growth simply is not sustainable.
As a firm that operates in the center of the global economy,
we have been able to grow at a multiple of GDP growth
and are directly and significantly affected by the macroeconomic
environment.
It is difficult to regard 2006 as anything but an
exceptional year for Goldman Sachs. One of the worst
things we could do, as a firm and as individuals, is to
begin to believe that the laws of economics dont apply to
usthat somehow markets arent cyclical. We also need
to be mindful that our financial performance is very much
a product of the opportunities the market environment
and our clients make available to us.
No matter the conditions, our job is to perform well
relative to our competitors and the opportunities at hand.
But in absolute terms, we plan for markets and conditions
that wont always be as favorable as those in recent
years. We know that managing the firm in unfavorable
environments is very different from managing it in
good times. But two indelible mandates will remain:
commitment to our clients and to our culture.
All of us at Goldman Sachs are fortunate to work in
a dynamic industry with clients who expect and demand
a great deal. There is no substitute for being held in high
regard by our clients, having a clear understanding of our
role in their larger success and keeping our perspective no
matter the business environment.
We are excited and proud to lead the remarkable
people of Goldman Sachs, and through their talent,
expertise and client focus will work to build on the firms
strong legacy.
lloyd c. blankfein
Chairman and Chief Executive Officer
gary d. cohn
President and Co-Chief Operating Officer
jon winkelried
President and Co-Chief Operating Officer